Item Logo
Wms api3pl referenceOutbound api

Outbound List DNs

Outbound List DNs API

Outbound List DNs API is used to retrieve a list of outbound DN. This article introduces the general Outbound List DNs API for easily understanding and applying this API.

Introduction

Outbound List DNs API allows users to access details of outbound order. It is crucial for managing ad tracking outbound logistics, ensuring that the correct orders are sent out, and providing visibility into the shipping process.

API Request

API: POST /edi/inbound/receiving/search-by-paging Body Request:

Body Parameter

Required

Description

Note

CompanyID

Y

Company ID

"LT"

FacilityID

Y

Facility ID

"889"

CustomerID

Y

Customer ID

"AUKINT0001"

PONo

N

PO Number

"8957515451-10"

ReferenceNo

N

Reference Number

"LIV2020021804-10"

Status

N

Order Status

Imported, Shipped, Cancelled

CreatedWhenFrom

N

Created Date From

"2022-02-01T00:00:00-08:00"

CreatedWhenTo

N

Created Date To

"2022-02-03T00:00:00-08:00"

UpdatedWhenFrom

N

Updated Date From

"2022-02-01T00:00:00-08:00"

UpdatedWhenTo

N

Updated Date To

"2022-02-03T00:00:00-08:00"

Paging

N

Page Object

"PageNo": 1

API Return

It returns the order list with the detailed data, for more detail, please refer to the following example.

Example

Request

Response